Subject: Re: bug#53570: [PATCH] gnu: Add texlive-ddphonism.
From: Maxim Cournoyer <[email-masked]>
To: jgart <[email-masked]>
Cc: Ludovic Courtès <[email-masked]>, [email-masked]
Date: Mon, 11 Jul 2022 11:47:22 -0400
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi jgart,

jgart <[email-masked]> writes:

> On Thu, 07 Jul 2022 14:45:52 -0400 Maxim Cournoyer <[email-masked]> wrote:
>> Hi,
>> 
>> Ludovic Courtès <[email-masked]> writes:
>> 
>> > Hello,
>> >
>> > jgart <[email-masked]> skribis:
>> >
>> >> * gnu/packages/tex.scm (texlive-ddphonism): New variable.
>> >> ---
>> >>
>> >> Hi,
>> >>
>> >> This is a WIP.
>> >
>> > What’s missing?
>> >
>> >> Any feedback is much welcome.
>> >
>> > I haven’t tested it but it LGTM.
>> >
>> > Thanks,
>> > Ludo’.
>> 
>> Ping :-)
>
> Hi, I'm not sure when I'll be able to get around to this one.
>
> Maxim, would you like to take it over? It's a nice LaTeX package for twelve-tone music ;()

I looked at it, but it seems it'd require packaging xstring in the first
place, as it the package '\RequirePackage{xstring}' it.

Perhaps we can revisit after we gain a useful texlive importer, or when
someone motivated steps in.  In the meantime, closing.

Thanks,

Maxim